Bug 1001359 - python-setuptools update to 0.7.x and greater
Summary: python-setuptools update to 0.7.x and greater
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests
Version: devel
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Docs QA
URL:
Whiteboard:
Depends On: 998574
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-08-26 23:02 UTC by Pete Travis
Modified: 2015-01-19 02:44 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 998574
Environment:
Last Closed: 2015-01-19 02:44:31 UTC


Attachments (Terms of Use)

Description Pete Travis 2013-08-26 23:02:31 UTC
+++ This bug was initially created as a clone of Bug #998574 +++

This is a tracking bug for Change: python-setuptools update to 0.7.x and greater
For more details, see: http://fedoraproject.org//wiki/Changes/Python_setuptools_0.7

Update to a new upstream release of python-setuptools that is not completely compatible with previous releases.  The python-setuptools "major" version may be higher than 0.7.x as there's some other structural changes happening that should not affect API.

--- Additional comment from Toshio Ernie Kuratomi on 2013-08-26 12:51:51 EDT ---

Currently, no rawhide packages are known to be incompatible with the updated setuptools.  Moving to MODIFIED.

Discussion at https://lists.fedoraproject.org/pipermail/devel-announce/2013-June/001159.html

Please assess existing documentation for the impact of this Change.

Comment 1 Pete Travis 2015-01-19 02:44:31 UTC
This task tracking bug is not getting used, so I'm closing it.


Note You need to log in before you can comment on or make changes to this bug.